
Foreman - Bug #1376

Unattended installation without TFTP integration

12/07/2011 09:53 AM - Benjamin Papillon

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: TFTP   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With Foreman 0.4 on CentOS 5,

I do not use TFTP for Unattended installations. But foreman insists doing so.

If I configure a host and then click the "build" button, foreman tries to create the file

tftppath/mac-add-re-ss and it fails with the default install.

I created the tftppath directory under foreman root to bypass the problem.

Is there a cleanest way?

Associated revisions

Revision e51eda38 - 01/10/2012 03:50 PM - Ohad Levy

fixes #1376 - Unattended installation without TFTP integration

History

#1 - 12/20/2011 07:01 AM - Ohad Levy

- Target version set to 1.0

#2 - 01/10/2012 03:51 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e51eda38e6e64c7b4d4622fbfb48eaa62143740b.
